View Full Version : gbuffer problem on vray 1.48


p1e2re
03 March 2006, 07:37 PM
What is vray 1.48?

joconnell
03 March 2006, 08:10 PM
1.48 isn't a public version of vray - you using a stolen version?

CupOWonton
03 March 2006, 05:06 PM
1.48 isn't a public version of vray - you using a stolen version?

Considering anyone using 1.48 would know to ask on the official forum,yeah.

joconnell
03 March 2006, 11:37 PM
Sneaky little edit to change the question there p1e2re...

CupOWonton
03 March 2006, 09:42 PM
Ha, caught in the act. You do realise an admin could go back and read what you edited then publicly ream you for asking about help with pirated software.

Myliobatidae
03 March 2006, 12:56 AM
I don't get it...if its not a public version, then what is it, a private version ????

vorxaw
03 March 2006, 03:14 AM
lets make this thread usefull while its here
speaking of the public version for max7, i downloaded it off the site but after installing it it gives me an error
DLL <C:ProgramFiles\#d Max\plugins\VRender60.dlr>
> failed to intialize.
> Error Code: 127 - The specified procedure could not be
> found.

anyone have that problem?

thanks

CupOWonton
03 March 2006, 06:59 AM
lets make this thread usefull while its here
speaking of the public version for max7, i downloaded it off the site but after installing it it gives me an error
DLL <C:ProgramFiles\#d Max\plugins\VRender60.dlr>
> failed to intialize.
> Error Code: 127 - The specified procedure could not be
> found.

anyone have that problem?

thanks

I believe you can search for that on the chaosgroup forum, i seem to remember reading it before.

CGTalk Moderation
03 March 2006, 06:59 AM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.


1